¿Requisitos para .NET Framework?

Al instalar la aplicación Bix para Windows, se le pedirá que también instale .NET framework si todavía no se ha instalado en su equipo.

Estos son los requisitos del sistema para Microsoft .NET Framework 4 (Instalador independiente):

Sistemas operativos admitidos:
Windows XP SP3
Windows Server 2003 SP2
Windows Vista SP1 o posterior
Windows Server 2008 (no se admite en Server Core Role)
Windows 7
Windows 8
Windows Server 2008 R2 (no se admite en Server Core Role)
Windows 7 SP1
Windows Server 2008 R2 SP1
Arquitecturas admitidas:
x86
x64

Compruebe las páginas de Microsoft para obtener información sobre los requisitos actualizados para .NET framework:
Requisitos del sistema de Microsoft para .NET framework